PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : B1G Maildarstellung


mumaide
12.07.2015, 20:23
Hallo,

ich habe keine Ahnung in welchem Forum ich meine Frage stellen kann, daher hier. Ich hatte vorlanger Zeit das B1G Mail 7 gekauft. Es läuft seit kurzer etwas schleppend, denn ich habe viele Mails, die sich nicht mehr richtrig oder nur zur Hälfte darstellen lassen.

In anderen Mail Programmen (Roundcube) funktioniert jedoch das einwandfrei.

# B1G Mail Version: 7.2.0-Beta1
# PHP-Version: 5.3.10-1ubuntu3.19
# MySQL-Version: 5.5.43-0ubuntu0.12.04.1
# Webserver: Apache 2

Kann mir jemand helfen?

ManDal
12.07.2015, 20:55
Warum hast du die Beta installiert?
Bitte verwende eine, bitte verwende eine stabile version da in einer Beta und vor allem in der Beta1 noch einige Fehler drin waren...

mumaide
13.07.2015, 07:21
Hallo,

vielen dank für deine Antwort. Ich nutze diese Version schon immer und hatte bisher gut funktioniert. Nun ist es nicht mehr der Fall. Muss ich nun downgraden? Wenn ja, geht das, ohne Datenverlust?

EDIT: Ich habe nun die Version 7.1 installiert. Jedoch erhalte ich Fehler:

Deprecated: Function ereg_replace() is deprecated in /serverlib/common.inc.php on line 2476

Weiss einer was da los ist?

ManDal
13.07.2015, 08:24
Ich hätte da eher die 7.3er Version genommen falls das mit deiner Lizenz möglich ist.

Das ist kein Fehler nur ein Warnhinweis das in zukünftigen PHP Versionen die Funktion nicht mehr existiert...

Falls du die Meldungen nicht mehr sehen möchtest kannst du die auch deaktivieren, einfach Vorsicht wen du die PHP Version Updatest und die Funktionen wegfallen funktioniert gar nichts mehr...

https://blog.w2k.ch/php-deprecated-warnungen-ausschalten/

mumaide
13.07.2015, 08:54
Version 7.3 ist laut Lizenz nicht möglich. Das deaktivieren bringt nichts, denn wenn ich mich im Admin Panel einlogge, kommt nur eine weisse Seite. error_reporting(E_ALL) ist on, und seh sonst keien Fehler.

ManDal
13.07.2015, 09:26
Hast du die 7.1er Version neu installiert oder drüber kopiert?
Ist den die 7.2er Version (kein Beta) bei dir vorhanden, wen ja dann nimm die und nicht die 7.1er...

In den Logs findest du gar nichts?

mumaide
13.07.2015, 09:41
Ich habe die 7.1 neuinstalliert. (Testverzeichnis). Ich habe ca 40 User in der alten Datenbank. Kann ich die 7.2 Datenbank in der 7.1 verwenden? Die Version 7.2 steht mir leider nicht zur Verfügung :(

ManDal
13.07.2015, 10:08
Eine Beta Version ist nie für den Produktiven Einsatz gedacht!

Ein Downgrade ist sicherlich auf irgend eine art möglich aber sicher nicht empfehlenswert und nur mit einem riesigen Aufwand verbunden.

Daher wäre das einfachste du verlängerst dein Update Recht und machst ein Upgrade auf die 7.3er Version.

mumaide
13.07.2015, 10:18
Ok. Dann lass ich es. Danke Closed